
.hero-content-maa-homepage {
    padding-top: var(--etg-padding-top-bottom);
    padding-bottom: var(--etg-padding-top-bottom);
    background-color: var(--etg-primary);
    color: #ffffff;
    position: relative;
    overflow: hidden;
}

.hero-content-maa-homepage .etg-title{
    color: #fff;
    font-weight: 300;
}

.hero-content-maa-homepage .etg-content{
    margin: 40px 0;
    color: #fff;
}

.hero-content-maa-homepage .etg-content a{
    color: #fff;
}

.hero-content-maa-homepage .icon-left{
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
}

.hero-content-maa-homepage .icon-right{
    position: absolute;
    height: 100%;
    top: 0;
    right: 0;
}

.hero-content-maa-homepage .icon{
    padding: 40px 0;
}
/*
xs      <576px      col-            smart-phone
sm      ≥576px 	    col-sm
md      ≥768px 	    col-md          ipad
lg      ≥992px 	    col-lg          ipad pro
xl      ≥1200px 	col-xl          desktop
xxl     ≥1400px     col-xxl
*/

/*============================================================
 *
 * XXL  desktop large
 *
 */
@media (min-width: 1400px) {

}

/*============================================================
 *
 * XL   desktop
 *
 */
@media (max-width: 1399px) {

}

/*============================================================
 *
 * LG   small desktop
 *
 */

@media (max-width: 1199px) {

}

/*============================================================
 *
 * LG   ipadpro
 *
 */
@media (pointer:coarse) and (max-width: 1199px) {

}


/*============================================================
 *
 *  MD  ipad
 *
 */
@media (max-width: 991px) {

}


/*============================================================
 *
 *  Container 1100
 */
@media (max-width: 1200px) {
    .hero-content-maa-homepage {
        padding-top: var(--etg-padding-top-bottom-mobile);
        padding-bottom: var(--etg-padding-top-bottom-mobile);
        padding-left: 15px;
        padding-right: 15px;
    }

    .hero-content-maa-homepage .etg-title{
        font-size: 3rem;
        line-height: 3.5rem;
    }
}

/*============================================================
 *
 *  SM smart-phone 576-767
 *  XS 0-567
 */
@media (max-width: 767px) {
}

/*============================================================
 *
 * XS   smartphone
 *
 */
@media (min-width: 10px)  and (max-width: 575px) {

}


